<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY accountManagerTitle.label "Параметры учетной записи">
<!ENTITY addAccountButton.label "Добавить учетную запись...">
<!ENTITY setDefaultButton.label "Установить по умолчанию">
<!ENTITY duplicateButton.label "Дублировать">
<!ENTITY removeButton.label "Удалить учетную запись">
<!ENTITY nameCol.label "Имя">
<!ENTITY duplicate.label "Дублировать">
<!ENTITY account-manager.width "640">
<!ENTITY account-manager.height "470">
